﻿/*头部样式*/
#header{width:1200px;margin:0 auto;}
.top{
    height: 133px;
}
.logo{float:left;line-height: 133px;}
.top-ad{
    line-height: 133px;
    margin-left: 30px;
}

.topLink{float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;}
.topLink .k2{margin-top: 33px;}



/*热门搜索*/
.search{width:1200px;margin: 15px auto;}
#formsearch{float:right;}
.hotSearch{width:400px;float:left;height:24px;line-height:24px;font-weight:normal;}
.k1{line-height: 24px;}
#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}




.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.5s ease-in 0s; -webkit-transition:all 0.5s ease-in 0s; -moz-transition:all 0.5s ease-in 0s; -o-transition:all 0.5s ease-in 0s;}
.com-img:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}


/*主体样式*/
#container{width:1200px;margin:0 auto;margin-top:10px;}

.container{
    width:1200px;
    margin: 0 auto;
}

.box1{
    margin-top: 35px;
}
.box1-left{
    width:550px;
}

.title1{
    background: url(../images/t1.png) no-repeat left bottom;
    font-size: 21px;
    color: #333333;
    padding-left: 38px;
    height: 39px;
    line-height: 22px;
    margin-bottom: 14px;
}
.title1 b{
    font-size: 24px;
    color: #aa0010;
}
.title1 span{
    color: #999999;
    font-size: 18px;
    padding-left: 34px;
}
.box1-con{
    width:550px;
    height: 416px;
}
.box1-right{
    width:610px;
}
.title2{
    background: url(../images/t2.png) no-repeat left bottom;
}
.slide_tab{position: relative;}
.slide_tab .hd{text-align: right;position: absolute;top: -67px;right: 0;}
.slide_tab .hd li{display: inline-block;font-size: 16px;width:96px;height: 46px;background: #d6bc70;text-align: center;color: #fff;line-height: 46px;}
.slide_tab .hd li.on{background: #bb0812;}
.news_list1 li{position:relative;border-bottom: 1px dashed #a5a5a5;padding-bottom: 16px;margin-bottom: 16px;}
.news_list1 li .news-img img{width:150px;height: 100px;}
.news_list1 li .news-wen{width:445px;}
.news_list1 li a{color:#333333;font-size: 20px;}
.news_list1 li a:hover{text-decoration:none;color:#e87518;}
.news_list1 li span{color:#999;z-index:0;line-height:27px;position:absolute;right:0px;top:0px;}
.news_list1 li h2 {font-size:14px;color: #575757;font-weight: normal;padding-top: 5px;}
.news_list1 li h2 a.news-more{font-size:14px;color: #acacac;}
.news_list1 li a:hover{color: #bb0812;}
.news_list1 li a.news-more:hover{color: #bb0812;}





.box2{
    background: url(../images/bj1.jpg) no-repeat top center;
    height: 788px;
    overflow: hidden;
    margin-top: 60px;
}

.quality-index{
    margin-top: 40px;
}

.title3{
    text-align: center;
}

.advul{ display:block; width:1200px; height:480px; margin:0 auto;margin-top: 50px;} 
.advul li{ display:block; width:383px; height:480px; float:left; margin: 0 8px;}
.advul li a{ display:block; width:383px; height:480px; position:relative; }
.advul li img{ display:block; width:383px; height:480px; }

.advul li span{ display:block; width:383px; height:108px; position:absolute; left:0px; bottom:0px; background-image:url(../images/spanbg.png); background-position:center; -webkit-transition: all 0.05s linear;-moz-transition: all 0.05s linear; -o-transition: all 0.05s linear; transition: all 0.05s linear; }

.advul li:hover span{ background-image:url(../images/spanf.png); height:395px; padding-top:85px; left:0px; top:0px; -webkit-transition: all 0.05s linear; -moz-transition: all 0.05s linear; -o-transition: all 0.05s linear; transition: all 0.05s linear; }
.advul li:hover b{ border-top:#ffffff 2px solid; border-bottom:#ffffff 2px solid; padding-top:0px; height:145px; }
.advul li:hover b em{ display:block; width:190px; height:100px; margin:0 auto; background-position:center; background-repeat:no-repeat; }
.advul li:hover p{ display:block; width:170px; height:180px; margin:0 auto; font-size:16px; color:#FFFFFF; padding-top:20px; line-height:30px; }


.advul li small{ display:block; width:239px; height:30px; line-height:30px; color:#FFFFFF; font-size:16px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; text-align:center; padding-top:50px;  }
.advul li b{ display:block; width:190px; height:40px; line-height:40px; color:#FFFFFF; font-size:18px; text-align:center; padding-top:56px; font-weight:normal; margin:0 auto; }

.advul li em,.advul li p{ display:none; }



.shili-index{
    margin-top: 50px;
}
.fiveadc{
    width: 1200px;
    margin: 0 auto;
    margin-top: 52px;
}
.fiveadc li{
    width: 150px;
    height: 170px;
    float: left;
    background:#bb0812;
}
.fiveadc li a.img{
    width: 73px;
    height: 83px;
    display: block;
    position: relative;
    margin: 0 auto;
    margin-top: 25px;
}
.fiveadc li a.img div{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	line-height: 83px;
    text-align: center;
}
.fiveadc li a.img img{
	max-width: 100%;
}
.fiveadc li a.img .img1{
	opacity: 1;
	transition: all 0.4s;
	}
.fiveadc li a.img .img2{
    opacity: 0;
    transition: all 0.4s;
}
.fiveadc li h3{
    font-weight: normal;
    font-size: 16px;
    text-align: center;
    margin-top: 12px;
    position:relative;
}
.fiveadc li h3 a{
    display:block;
    color: #fff;
}
.fiveadc li:hover{
    background: #d6bc70;
}
.fiveadc li:hover a.img .img1{
	opacity: 0;
	transition: all 0.4s;
	}
.fiveadc li:hover a.img .img2{
    opacity: 1;
    transition: all 0.4s;
}

.pro-index{
    margin-top: 20px;
}


.fiveadc2{
    width: 1200px;
    margin: 0 auto;
    margin-top: 26px;
}
.fiveadc2 ul{
    margin: 0 -30px;
}
.fiveadc2 li{
    width: 117px;
    float: left;
    margin: 0 30px;
}
.fiveadc2 li a.img{
    width: 117px;
    height: 101px;
    display: block;
    position: relative;
    margin: 0 auto;
}
.fiveadc2 li a.img div{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	line-height: 101px;
    text-align: center;
}
.fiveadc2 li a.img img{
	max-width: 100%;
}
.fiveadc2 li a.img .img1{
	opacity: 1;
	transition: all 0.4s;
	}
.fiveadc2 li a.img .img2{
    opacity: 0;
    transition: all 0.4s;
}
.fiveadc2 li h3{
    font-weight: normal;
    font-size: 16px;
    text-align: center;
    margin-top: 5px;
    position:relative;
}
.fiveadc2 li h3 a{
    display:block;
    color: #333333;
}
.fiveadc2 li:hover a.img .img1{
	opacity: 0;
	transition: all 0.4s;
	}
.fiveadc2 li:hover a.img .img2{
    opacity: 1;
    transition: all 0.4s;
}






.box3{
    background: url(../images/bj2.jpg) no-repeat top center;
    height: 1002px;
    overflow: hidden;
    margin-top: 40px;
}

.ys-index{
    margin-top: 50px;
}

.ys-con{
    position: relative;
    margin-top: 90px;
    height: 515px;
}

.ys1{
    position: absolute;
    left: 128px;
    top: 0;
    text-align: center;
    width:240px;
}

.ys1 p:nth-of-type(1){
    font-size: 20px;
    color: #4a4a4a;
    padding-bottom: 14px;
}
.ys1 p{
    font-size: 14px;
    color: #4a4a4a;
    line-height: 22px;
}


.ys2{
    position: absolute;
    left: 22px;
    top: 172px;
    text-align: center;
    width:252px;
}

.ys2 p:nth-of-type(1){
    font-size: 20px;
    color: #4a4a4a;
    padding-bottom: 14px;
}
.ys2 p{
    font-size: 14px;
    color: #787878;
    line-height: 22px;
}

.ys3{
    left: 0;
    top: 340px;
}


.ys4{
    left: 800px;
}

.ys5{
    left: 935px;
    top: 172px;
}

.ys6{
    left: 953px;
    top: 340px;
}



.ad2-list{

}
.ad2-list li{
    float: left;
    width:155px;
    text-align: center;
}
.ad2-list li img{
    width:80px;
    height: 90px;
}
.ad2-list li h2{
    font-size: 20px;
    color: #fff;
    padding-top: 10px;
}
.ad2-list li p{
    font-size: 16px;
    color: #f3eedc;
}

.ad2-list li:nth-of-type(1){
    margin-left: 82px;
}

.ad2-list li:nth-of-type(2){
    margin-left:66px;
}
.ad2-list li:nth-of-type(3){
    margin-left:65px;
}
.ad2-list li:nth-of-type(4){
    margin-left:66px;
}
.ad2-list li:nth-of-type(5){
    margin-left:65px;
}

.title6{
    margin-top: 76px;
    margin-bottom: 52px;
}

.store-con{ margin-top: 45px;}
.store-con .yyfw-slick{position: relative;}
.store-con .yyfw-slick .slick-arrow{position: absolute;z-index: 99;width: 46px;height: 87px;top:160px;outline: none;border: none;font-size: 0;cursor: pointer;}
.store-con .yyfw-slick .slick-arrow.slick-prev{left: 6%;background: url(../images/cleft.png) no-repeat top center;}
.store-con .yyfw-slick .slick-arrow.slick-next{right:6%;background: url(../images/crgt.png) no-repeat top center;}
.store-con .yyfw-slick{margin: 0 -40px;}
.store-con .yyfw-slick .slick-slide{outline: none;}
.store-con .yyfw-slick .slick-slide img{display: inline-block;width: 100%;}

.yyfw-slick .slick-con .hh{background: rgba(0,0,0,.7);position: absolute;top: 0;left: 0;right: 0;z-index: 999;width:100%;height: 100%;display: none;}
.yyfw-slick .slick-con .hh .more{background: url(../images/more.png) no-repeat top center;width: 41px;height: 41px;position: absolute;top: 193px;left: 50%;margin-left: -20px;}
.yyfw-slick .slick-con .hh .wenzi{position: absolute;bottom: 143px;left: 0;right: 0;text-align: center;font-size: 24px;color: #fff;font-weight: normal;}
.yyfw-slick .slick-con:hover .hh{display: block;}


.store-con .yyfw-slick .slick-slide {
    position: relative;
}

.store-con .slick-dots {
	text-align: center;
	margin-top: 135px;
}

.store-con .slick-dots li {
	display: inline-block;
	margin: 0 5px;
	width: 26px;
	height: 2px;
	background: #2da490;
	cursor: pointer;
}

.store-con .slick-dots li button {
	background: none;
	outline: none;
	border: none;
	font-size: 0;
}

.store-con .slick-dots li.slick-active {
	background: #dab866;
}




.show-index{
    margin-top: 68px;
}

.show-con{
    margin-top: 46px;
}
.tab_gdtx .hd ul{text-align:center;background: #d6bc70;}
.tab_gdtx .hd ul li{float: left;width:142px;font-size: 20px;color: #bb0812;line-height: 66px;}
.tab_gdtx .hd ul li.on{background: #bb0812;color: #fff;}

.bdcon{position: relative;margin-top: 26px;height: 268px;}
.prevall{cursor:pointer;position: absolute;left:-70px;top:120px;}
.nextall{cursor:pointer;position: absolute;right:-70px;top:120px;}

.img_bd{width:1200px;margin:0 auto;position: relative;}
.img_bd li{float:left;width:293px;margin: 0 4px;}
.img_bd li h3{height: 40px;background: #bb0812;}
.img_bd li h3 a{display:block;text-align: center;font-weight: normal;font-size: 16px;line-height: 40px;color: #fff;}
.img_bd img{width:293px;height:217px;border:1px solid #f2f2f1;border-bottom: none;}
.img_bd{width:1200px;overflow:hidden;float:left;}










.menu_cate{width:220px;float:left;}
.cate_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about{width:460px;float:left;margin-left:12px;padding-bottom:5px;}
.about_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about .content{padding:5px;padding-bottom:12px;text-indent:20px;}
.navigation{float:right;width:100px;}

.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

/*首页新闻*/
.news_company{width:280px;float:right;}
.news1_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.news_company .content{padding:5px;}

/*首页左侧联系我们*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}

/*品牌列表*/
.brand-list{margin: 20px 0px;display: flex;display: -webkit-flex;flex-wrap: wrap;}
.brand-list li{margin: 5px 8px;}
.brand-list li:hover{box-shadow: 2px 1px 5px;}
.brand-list li img {width: 150px;height: 120px;}

/*前台多页签*/
.news{width:1000px;float:left;margin-top: 10px;}
.tab{position:relative;}
.tab li{float:left;width:100px;height:30px;display:block;line-height:30px;border:1px solid #ccc;margin-right:8px;text-align:center;color:#333;font-size:12px;cursor: pointer;}
.tab li.cur{color:#fff;text-decoration:none;font-size:12px;background:#3a78c1;border-color: #3a78c1;}

.tt{display: none;}
.list1{padding:8px 10px;}
.list1 li{line-height:27px;position:relative;vertical-align: middle;}
.list1 li a{background:url(../images/list_dot1.gif) left center no-repeat;padding-left:12px;line-height:27px;color:#555555;}
.list1 li a:hover{color:#e87518;text-decoration:none;}
.list1 li span{position:absolute;right:0px;line-height:30px;top:0;color:#999;}




/*友情链接*/
.f_link{width:1200px;margin:15px auto;line-height:30px;;}
.f_link a{ margin-right:8px;}
/*页面底部*/
.nav_foot1{
    background: #bb0812;
    height: 80px;
}
.nav_foot{
    text-align:center;
}
.nav_foot a{
    line-height: 80px;
    font-size: 16px;
    color: #fff;
    width:114px;
    display: inline-block;
    margin: 0 3px;
}
.nav_foot a:hover{
    background: #d6bc70;
}
.nav_foot a:first-child{
    margin-left: 0;
}


.foot-bg{
    background: #97070f;
    padding-top: 36px;
    padding-bottom: 10px;
    height: 290px;
}
#footer{position:relative;width:1200px;margin:0 auto;font-size: 16px;color: #fff;}
#footer a{color:#fff;}
#footer a:hover{color:#e87518;text-decoration:none;}

.f1{
    width:310px;
}

.f2{
    width:375px;
    margin-left: 150px;
}

.f2 p:nth-of-type(1){
    font-size: 30px;
    color: #d6bc70;
    padding-bottom: 10px;
}
.f2 p{
    font-size: 16px;
    color: #fff;
    line-height: 28px;
}

.copyright{text-align:center;line-height:24px;border-top: 1px solid #fff;margin-top: 10px;padding-top: 10px;}



.mess-bg{
    background: url(../images/mess.png) no-repeat top center;
    height: 80px;
    width:1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
    position: fixed;
    z-index: 999;
    bottom: 0;
}


.mess-con{
    margin-left: 256px;
    padding-top: 32px;
}

.me-left{
    width:62px;
    height: 37px;
    background: #bb0812;
    line-height: 37px;
    text-align: center;
    color:#fff;
    font-size: 16px;
}

.me-right{
    width:180px;
    height: 37px;
    line-height: 37px;
}

.send1 .msgbtn{
    width: 72px;
    height: 37px;
    background: #bb0812;
    border:none;
    color: #fff;
    font-size: 16px;
    margin-left: 10px;
}
.me-right input{vertical-align:middle;}
.me-right #name{display:block;height:37px;line-height:37px;padding:0;padding-left:10px;border:none;width:170px;}
.me-right #contact{display:block;height:37px;line-height:37px;padding:0;padding-left:10px;border:none;width:170px;}
.m_label1{position:absolute;width:160px;text-align:left;line-height:37px;padding-left:8px;color:#a6a6a6;z-index:1;cursor:text;font-size: 16px;}
.c_label1{line-height:18px;padding-top:12px;}

.f_tel{
    margin-top: 34px;
}

/*------------内页-------------------*/

.left {
    width: 224px;
    float: left;
}

.left .box {
    margin-bottom: 10px;
}

.left .box h3 {
    line-height: 60px;
    padding-left: 34px;
    background: #bb0812;
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    position: relative
}

.left .box h3::after{
    content:"";
    position: absolute;
    width:5px;
    height:20px;
    top:20px;
    left:15px;
    background: #fff
}

.left .box .content {
    padding: 5px 0px;
}
.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width:1920px;margin:0 auto;margin-left:-960px;position:relative;left:50%;
}
.n_banner img{width:1920px;margin:0 auto;margin-left:-960px;position:relative;left:50%;}
.left{width:225px;float:left;}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:960px;float:right;padding-bottom:10px;}
.sitemp {
    border-bottom:1px solid #eee;

}

.sitemp h2 {
    width: 340px;
    float: left;
    line-height: 40px;
    text-align: left;
    font-size: 16px;
    color:#333;
}

.sitemp .site {
    width: 380px;
    float: right;
    text-align: right;
    line-height: 40px;
}
.right .content{padding:10px;padding-top:15px;overflow:hidden;line-height: 24px;}
.sort_album{margin-top: 15px;}
